/*site menu*/
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/15px Arial, Helvetica, sans-serif; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/15px Arial, Helvetica, sans-serif; PADDING-TOP: 0px
}
.box UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/15px Arial, Helvetica, sans-serif; PADDING-TOP: 0px
}
.box LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/15px Arial, Helvetica, sans-serif; PADDING-TOP: 0px
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: AUTO; FONT: 12px/15px Arial, Helvetica, sans-serif; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/15px Arial, Helvetica, sans-serif; PADDING-TOP: 0px
}
.box UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.box LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: none
}
A {
	FONT-WEIGHT: none; COLOR: #06c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f60
}

.column {
	WIDTH: 165px; TEXT-ALIGN:LEFT; margin-top:10px;
}
.column1 {
	WIDTH: 365px; TEXT-ALIGN:LEFT; margin-top:10px;
}

#navbar_contain {
	WIDTH: 100%; HEIGHT: 33px
}
#navbar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#navbar UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav_submenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav_submenu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#navbar A {
	DISPLAY: block; FONT-SIZE: 12px; COLOR: #292929; TEXT-DECORATION: none
}
#nav_submenu A {
	DISPLAY: block; FONT-SIZE: 12px; COLOR: #292929; TEXT-DECORATION: none
}
#navbar A {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 9px; BACKGROUND: url(../menu_image/navbutton.gif) no-repeat; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#navbar A SPAN {
	PADDING-RIGHT: 9px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../menu_image/navbutton.gif) #fff repeat-x 100% 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 6px
}
#navbar A:hover {
	BACKGROUND-POSITION: 0px -31px; COLOR: #fff
}
#navbar A:hover SPAN {
	BACKGROUND-POSITION: 100% -31px
}
#navbar LI {
	BORDER-RIGHT: #fff 2px solid; FLOAT: left
}
#navbar LI UL {
	BORDER-RIGHT: #1c3e95 3px solid; BORDER-TOP: #1c3e95 4px solid; Z-INDEX: 1000; LEFT: -999em; BORDER-LEFT: #1c3e95 3px solid; WIDTH: 156px; PADDING-TOP: 0px; BORDER-BOTTOM: #1c3e95 3px solid; POSITION: absolute
}
#navbar LI UL LI {
	BACKGROUND: #fff; FILTER: alpha(opacity=96); WIDTH: 154px; TEXT-ALIGN: left; opacity: 0.96; -moz-opacity: 0.96
}
#navbar LI#Li2 UL {
	WIDTH: 161px
}
#navbar LI#Li2 UL LI {
	WIDTH: 159px
}
#navbar LI UL LI A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #000; LINE-HEIGHT: 13px; PADDING-TOP: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 13px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#navbar LI UL LI A:hover {
	BACKGROUND: #ececec; COLOR: #000; TEXT-DECORATION: underline
}
#navbar LI:hover UL {
	Z-INDEX: 2000; LEFT: auto
}
#navbar LI:hover A {
	BACKGROUND-POSITION: 0px -31px; COLOR: #fff
}
#navbar LI:hover A SPAN {
	BACKGROUND-POSITION: 100% -31px; TEXT-DECORATION: underline
}
#navbar LI:hover UL A {
	COLOR: #000
}
#navbar A.this {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 8px; FONT-SIZE: 16px; BACKGROUND: url(../menu_image/navactive.gif) repeat-x; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; POSITION: relative; TOP: 1px
}
#navbar A.this:hover {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 8px; FONT-SIZE: 16px; BACKGROUND: url(../menu_image/navactive.gif) repeat-x; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; POSITION: relative; TOP: 1px
}
#navbar LI:hover A.this {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 8px; FONT-SIZE: 16px; BACKGROUND: url(../menu_image/navactive.gif) repeat-x; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; POSITION: relative; TOP: 1px
}
#navbar A.this SPAN {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../menu_image/navactive.gif) repeat-x 100% 0px; PADDING-BOTTOM: 9px; PADDING-TOP: 9px
}
#navbar A.this:hover SPAN {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../menu_image/navactive.gif) repeat-x 100% 0px; PADDING-BOTTOM: 9px; PADDING-TOP: 9px
}
#navbar LI:hover A.this SPAN {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../menu_image/navactive.gif) repeat-x 100% 0px; PADDING-BOTTOM: 9px; PADDING-TOP: 9px
}
#nav_submenu_contain {
	BORDER-RIGHT: #ff6701 2px solid; BORDER-TOP: #ff6701 0px solid; BACKGROUND: url(../menu_image/subnavback.jpg) repeat-x 0px 0px; MARGIN: 0px 0px 1px; BORDER-LEFT: #ff6701 2px solid; BORDER-BOTTOM: #ff6701 0px solid; HEIGHT: 29px
}
#nav_submenu A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; BACKGROUND: url(../menu_image/subnavback.jpg) repeat-x 0px 0px; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 18px; PADDING-TOP: 0px
}
#nav_submenu LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 0px; BACKGROUND: url(../menu_image/bar_pipe.jpg) no-repeat 100% 50%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 4px; PADDING-TOP: 0px
}
#nav_submenu LI.endlink {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#nav_submenu A SPAN {
	PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 6px
}
#nav_submenu A:hover {
	BACKGROUND: url(../menu_image/subnavlinkback.png) repeat-x 0px 5px; COLOR: #000
}
#nav_submenu A.this {
	BACKGROUND: url(../menu_image/subnavlinkback.png) repeat-x 0px 5px; COLOR: #000
}
#nav_submenu A:hover SPAN {
	BACKGROUND: url(../menu_image/subnavlinkback.png) no-repeat 100% 5px
}
#nav_submenu A.this SPAN {
	BACKGROUND: url(../menu_image/subnavlinkback.png) no-repeat 100% 5px
}



/*side nav menu*/
.browse .box {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px
}
.browse LI {
	PADDING-LEFT: 6px
}
.browse .box UL LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #1c3e95; TEXT-INDENT: 0px; PADDING-TOP: 3px; FONT-FAMILY: Arial
}
.browse .box UL LI A:hover {
	BACKGROUND: #ececec; TEXT-DECORATION: underline
}
.browse .box UL LI A.this {
	BACKGROUND: url(/browsearrow.gif) #ececec no-repeat 95% 50%
}
.browse .box UL LI A.new:hover {
	TEXT-DECORATION: none
}
.browse .box UL LI A SPAN.red {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
.browse .box UL LI A.new:hover SPAN.underline {
	COLOR: #1c3e95; TEXT-DECORATION: underline
}
.browse .box UL {
	PADDING-TOP: 0px
}
.browse .box UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #eee 1px solid
}
.browse .box UL.top {
	BORDER-BOTTOM: #ddd 2px solid
}
.browse .box UL.top LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.browse .box UL LI.bottom {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.browse LI.selected LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.browse LI.selected LI LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.browse LI.selected LI LI LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.browse LI.selected UL LI.bottom {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.browse .box UL LI A.viewcats {
	FONT-WEIGHT: bold
}
.column .browse .box {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.charts LI UL {
	BORDER-RIGHT: #dfdfdf 1px solid; BORDER-TOP: #dfdfdf 1px solid; MARGIN-TOP: -35px; DISPLAY: none; Z-INDEX: 999; BACKGROUND: url(../menu_image/boxbottomgrad.jpg) #fff repeat-x 0px 100%; /*LEFT: 115px;*/ BORDER-LEFT: #dfdfdf 1px solid; WIDTH: 150px; BORDER-BOTTOM: #dfdfdf 1px solid; POSITION: absolute; margin-left:115px;
}
.charts LI LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.charts LI.over UL {
	DISPLAY: block
}
.charts LI:hover UL {
	DISPLAY: block
}
.charts LI.charts-topsellers {
	BACKGROUND: #efefef
}
.charts LI.charts-comingsoon {
	BACKGROUND: #efefef
}
.charts LI.charts-newreleases {
	BACKGROUND: #efefef
}
.charts LI.charts-top100 {
	BACKGROUND: #efefef
}
.charts H3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #333; PADDING-TOP: 3px
}

/*side menu*/

.boxhead {
	POSITION: relative
}
.texthead {
	POSITION: relative
}
.boxhead DIV DIV DIV.title {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.boxhead .title {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px; HEIGHT: 18px
}
.boxhead H2 {
	BORDER-RIGHT: #dfdfdf 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dfdfdf 1px solid; MARGIN-TOP: 20px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 24px; BACKGROUND: url(../menu_image/boxhead_bg.jpg) #eee repeat-x 0px 0px; PADDING-BOTTOM: 4px; BORDER-LEFT: #dfdfdf 1px solid; COLOR: #333; TEXT-INDENT: 0px; LINE-HEIGHT: 22px; PADDING-TOP: 3px; BORDER-BOTTOM: #dfdfdf 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: auto
}
.column .boxhead H2 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; 
	PADDING-TOP: 8px; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; MARGIN: 0px; 
	FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-INDENT: 0px; LINE-HEIGHT: 14px; COLOR: #333; 
	BACKGROUND: url(../menu_image/subheader.gif) no-repeat left 0%; 
	HEIGHT: auto; 
}
.column1 .boxhead H2 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; 
	PADDING-TOP: 8px; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; MARGIN: 0px; 
	FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-INDENT: 0px; LINE-HEIGHT: 14px; COLOR: #333; 
	BACKGROUND: url(../menu_image/subheader.gif) no-repeat left 0%; 
	HEIGHT: auto; 
}
.column .boxhead A H2 {
	TEXT-DECORATION: none
}
.column .boxhead A:hover H2 {
	TEXT-DECORATION: underline
}
.column .topcharts H2 {
	BACKGROUND: url(../menu_image/topcharts.gif) no-repeat left 35%; COLOR: #fff
}
.column .topcharts .boxhead {
	COLOR: #333
}
.column .box {
	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dadada 1px solid; DISPLAY: block! important; PADDING-LEFT: 10px; BACKGROUND: url(../menu_image/boxbottomgrad.jpg) repeat-x 0px 100%; PADDING-BOTTOM: 4px; MARGIN: 0pt 0px; BORDER-LEFT: #dadada 1px solid; PADDING-TOP: 8px; BORDER-BOTTOM: #dadada 1px solid
}
.column .browse .box {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.column .refine .box {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.column .browse H2 {
	BACKGROUND: url(../menu_image/ourstores.gif) no-repeat; COLOR: #fff
}
.column .boxhead A.ringtones:hover H2 {
	TEXT-DECORATION: none
}
.column .boxhead A.ringtones H2 IMG {
	PADDING-RIGHT: 3px; POSITION: relative; TOP: 4px
}
.column .boxhead A.ringtones:hover H2 IMG {
	TEXT-DECORATION: none
}
.column .boxhead A.ringtones:hover H2 SPAN.underline {
	TEXT-DECORATION: underline
}
.column .playlists .box {
	BACKGROUND-COLOR: #fff
}
.browse-alt LI.selected {
	BACKGROUND-COLOR: #fff
}
.column .box {
	DISPLAY: inline-block; BACKGROUND-COLOR: #fff
}
.column .recentlyviewed .box UL LI A {
	DISPLAY: block! important; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #1c3e95; TEXT-INDENT: 0px; FONT-FAMILY: Arial
}
.column .charts .box UL LI A {
	DISPLAY: block! important; FONT-WEIGHT: normal; 
	font:12px arial,helvetica,clean,sans-serif,Times New Roman;
	COLOR: #1c3e95; 
	TEXT-INDENT: 0px; 
	line-height:18px;
}
.column .comingsoon .box UL LI A {
	DISPLAY: block! important; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #1c3e95; TEXT-INDENT: 0px; FONT-FAMILY: Arial
}
.column .recentreleases .box UL LI A {
	DISPLAY: block! important; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #1c3e95; TEXT-INDENT: 0px; FONT-FAMILY: Arial
}
.column .playlists .box UL LI A {
	DISPLAY: block! important; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #1c3e95; TEXT-INDENT: 0px; FONT-FAMILY: Arial
}
.column .recentlyviewed .box UL LI A:hover {
	BACKGROUND: #ececec; TEXT-DECORATION: underline
}
.column .charts .box UL LI A:hover {
	BACKGROUND: #ececec; TEXT-DECORATION: underline
}
.column .comingsoon .box UL LI A:hover {
	BACKGROUND: #ececec; TEXT-DECORATION: underline
}
.column .recentreleases .box UL LI A:hover {
	BACKGROUND: #ececec; TEXT-DECORATION: underline
}
.column .playlists .box UL LI A:hover {
	BACKGROUND: #ececec; TEXT-DECORATION: underline
}
.top {
	BORDER-TOP-STYLE: none! important
}
.box {
	
}



/*currency flag mw*/
.currency_flags {
	width:43px; HEIGHT: 15px; border:0px solid red; float:right; 
}
.currency_flags .gbp {
	FLOAT: left
}
.currency_flags .euro {
	FLOAT: left; MARGIN-LEFT: 5px
}
.currency_flags .gbp P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666
}
.currency_flags .euro P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666
}
.currency_flags .gbp_active {
	BACKGROUND: url(../menu_image/gbp.gif) no-repeat 0px 0px; FLOAT: right; MARGIN-LEFT: 3px; WIDTH: 23px; HEIGHT: 15px
}
.currency_flags .euro_active {
	BACKGROUND: url(../menu_image/euro.gif) no-repeat 0px 0px; FLOAT: left; MARGIN-LEFT: 3px; WIDTH: 23px; HEIGHT: 15px
}
.currency_flags .gbp_inactive {
	BACKGROUND: url(../menu_image/gbp.gif) no-repeat 0px 100%; FLOAT: right; MARGIN-LEFT: 3px; WIDTH: 23px; HEIGHT: 15px
}
.currency_flags .euro_inactive {
	BACKGROUND: url(../menu_image/euro.gif) no-repeat 0px 100%; FLOAT: left; MARGIN-LEFT: 3px; WIDTH: 23px; HEIGHT: 15px
}
.currency_flags .gbp_inactive A:hover {
	BACKGROUND: url(../menu_image/gbp.gif) no-repeat 0px 0px
}
.currency_flags .euro_inactive A:hover {
	BACKGROUND: url(../menu_image/euro.gif) no-repeat 0px 0px
}
.currency_flags .gbp_active A {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 23px; TEXT-INDENT: -100px; HEIGHT: 15px
}
.currency_flags .gbp_inactive A {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 23px; TEXT-INDENT: -100px; HEIGHT: 15px
}
.currency_flags .euro_active A {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 23px; TEXT-INDENT: -100px; HEIGHT: 15px
}
.currency_flags .euro_inactive A {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 23px; TEXT-INDENT: -100px; HEIGHT: 15px
}